.uc-strong-h, .uc-strong-h span, .uc-strong-h div, .uc-strong-h h1, .uc-strong-h h2{
    font-weight:900!important;
    letter-spacing: 0.1em;
}
.menu__elem a:hover{
    color: #2479ce!important;
    transition: .4s;
}
.menu__elem a{
    transition: .4s;
}
#rec505706220 .tn-elem[data-elem-id="1669462119430"]{
    border-bottom: 1px dashed #2479CE;
}
#rec505706220 .tn-elem[data-elem-id="1669462119430"] .tn-atom:hover{
    color: #7ab4ed;
    transition: .5s;
}
#rec505706220 .tn-elem[data-elem-id="1669462119430"] .tn-atom{
     transition: .5s;
}
.uc-link{
    border-bottom: 1px dashed #2479CE;
    transform: rotate(-0.24deg);
}
.uc-link a:hover {
        color: #5b9fe2!important;
}